<footer>
  <p class="mx-1">
    <a href="https://github.com/JamaHCS" target="_blank">
      <img src="./../../../../assets/images/scope.png" alt="scope" width="30" height="30" class="me-2">
      Created by: Jama
    </a> 
  </p>
</footer>